<div style="position: relative;">
    <div style="width: 1280px; height: 720px;background: #ccc">
        <video id="callerVideo"></video>
    </div>
    <div style="position: absolute;right: 0;bottom: 0;width: 180px;height: 180px;background: #c2c2c2">
        <video id="selfVideo"></video>
    </div>
</div>
{{callerStream}}